Silverlight5_Tools安装出错解决办法

在Visual Studio 2010上进行Silverlight5的开发,必须先安装Silverlight_5_Toolkit_December_2011和Silverlight5_Tools。

Visual Studio 必须安装SP1补丁。

Silverlight5_Tools安装出现如下错误:

Visual Studio 2010 SP1 that matches the language version of Silverlight 5 Tools must be installed before installation of Silverlight Tools can continue.

解决办法如下:

解压Silverlight5_Tools.exe,用记事本打开ParameterInfo.xml替换1033为2052保存,接着运行SPInstaller.exe,就可以安装了。

©️2020 CSDN 皮肤主题: 成长之路 设计师:Amelia_0503 返回首页